Advanced roadmap - Feature #653

Upgrade roadmap plugin to version 2.1
2012-06-12 14:20 - Dima Hohlov

Status: Resolved Start date: 2012-11-05
Priority: Normal Due date: 2012-11-05
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Versions Estimated time: 0.00 hour
Target version: Advanced roadmap 0.8.0

Description

Please upgrade routes and make some other changes in code so roadmap plugin work in redmine 2:6 2.1

Associated revisions

Revision 53b65cb8 - 2012-11-05 15:54 - Emilio Gonzalez Montana
#653

e Update plugin to Redmine v2.1 (not back compability is allowed).

History

#1 - 2012-06-30 23:45 - Logical And

Vote for this too. Emilio? =)

#2 - 2012-11-05 16:48 - Emilio Gonzalez Montaiha

- Subject changed from Upgrade roadmap plugin to version 2.0 to Upgrade roadmap plugin to version 2.1

- Description updated

- Due date set to 2012-11-05

- Status changed from New to Resolved

- Target version set to Advanced roadmap 0.8.0
- Start date set to 2012-11-05

- % Done changed from 0 to 100

#3 - 2012-11-05 17:20 - Emilio Gonzalez Montaha

Please update the svn repo to test if everything is working properly (a lot of changes where done in order to upgrade version...).
